### Property

# WPEWebKit WebView:zoom-level

since: 2.0

#### Declaration

    property zoom-level: double [ read, write ]

#### Description [src]

The zoom level of the `WebKitWebView` content. See `webkit_web_view_set_zoom_level()` for more details.

Type: | `gdouble`
Available since: | 2.0

Default value | 1.000000
Getter method | `webkit_web_view_get_zoom_level()`
Setter method | `webkit_web_view_set_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no